//
//  GBPrefsInfoTabController.h
//  gBrowser
//
//  Created by Andreas Schwarz on Wed Mar 13 2002.
//  Copyright (c) 2001 __MyCompanyName__. All rights reserved.
//

#import <Cocoa/Cocoa.h>
#import "GBPrefsTabController.h"

@class GBPrefsData;

@interface GBPrefsInfoTabController : GBPrefsTabController {
    NSArray *controllersArray;
}

- (id)initWithNibNamed:(NSString *)name;

- (void)setControllersArray:(NSArray *)array;

- (NSTabViewItem *)tabAtIndex:(int)index;
- (GBPrefsTabController *)controllerAtIndex:(int)index;
- (int)numberOfTabs;
- (NSArray *)children;

@end
